html {margin: 0; padding: 0; height: 101%;}
body {
	padding: 0;
	font-family: Tahoma, Verdana, Calibri, Arial, sans-serif;
	font-size: 100%;
	margin: 0;
}
p {	color: #7e7e7e;	}
.jstf {	text-align: justify;}
.jstf a {
	border-bottom: 1px solid;
	border-bottom-color: rgba(212,212,212,0.3);
	text-decoration: none;
}
.jstf a:hover {	border-bottom-color: rgba(0,0,0,0.0);}
a {	color: #D1D1D1;	text-decoration:none;}
a:hover {color: #FF0000;}
.all {
	width: 100%;
	min-width: 614px;
	height: 540px;
	padding: 0px;
	margin: 0px;
	background-color: #181818;
	background-position: center 0%;
	background-repeat:no-repeat;
}

#topm3, #topm4, #topm5, #stm6 {text-shadow: 3px 7px 7px rgba(0,0,0,0.99);}

/* размер только для 1 стр */
#stm1 {	width: 260px;}
#stm2 {	width: 122px;}
#stm3 {	width: 111px;}
#stm4 {width: 132px;}
#stm5 {	width: 220px;}
#stm6 {	text-align: right;}

.menu-1str {
	width: 960px;
	min-width: 934px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 54px;
	background-image:url(img/w_nemu_r.png); 
	background-position: left 245px top 12px; 
	background-repeat:no-repeat;
}
.logo2 {
	position: absolute;
	left: 91px;
	top:-12px;
	width:123px;
	height:78px;
	z-index:4;
	}
.sticky {
	position: fixed;
	top: 0;
	z-index: 101;
	background-color: rgba(50,50,50,0.90);
	height: 51px;
	box-shadow: 0px 5px 18px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 5px 18px rgba(0,0,0,0.65);
}
.nav {
	margin: 0 auto;
	font-weight:400;
	width: 960px;
	position: relative;
	top: 1px;
	font-family: Verdana, Arial, sans-serif;
	z-index: 100;
}
.nav ol {
	display: table-row;
	list-style: none;
	vertical-align:middle;
}
.nav li {
	float: left;
	position: relative;
	text-align: left;
	vertical-align: middle;
}
.nav li a {
	display: table-cell;
	height:50px;
	font-size: 14px;
	color: #B7B7B7;
	text-decoration: none;
	text-shadow: 3px 3px 7px rgba(0,0,0,0.75);
	padding-left: 15px;
	padding-right: 5px;
	vertical-align:middle;
	outline: none;
}
.nav li a:hover {color: #fff; text-shadow: 3px 3px 5px rgba(255,255,255,0.85);}
.nav ul {
	list-style: none;
	opacity: 0;
	-webkit-transition: 0.20s linear opacity;
	visibility: hidden;
	position: absolute;
	background-repeat: repeat-y;
	background-position: left top;
	-webkit-box-shadow: 4px 6px 14px rgba(0,0,0,0.55);
	box-shadow: 4px 6px 14px rgba(0,0,0,0.55);
	background-image: url(img/wm_bg.png);
	margin-top: 6px;
}
.nav ul li {
	padding-top: 1px;
	float: none;
	width: 242px;
    background-color: rgba(40,40,40,0.55);
	border-top: 1px solid rgba(255,255,255,0.25);
}
.nav ul li a {padding-bottom:2px; padding-top:4px;}

.nav ul a {
	display: table-cell;
	vertical-align: middle;
	width: 242px;
}

.nav .selected2 ul li {
	padding-top: 1px;
	float: none;
	width: 242px;
	background-color: rgba(60,63,62,0.85);
	border-top: 1px solid rgba(255,255,255,0.25);
}
.nav li:hover ul {
	opacity: 1;
	visibility: visible;
	padding-left:0;
}
.nav li:hover a {
	text-decoration: none;
	color: #fff;
}
.nav li:hover ul a {
	text-decoration: none;
	-webkit-transition: -webkit-transform 0.075s linear;
	color: #CCCCCC;
}
.nav li:hover ul li a:hover {
	text-decoration: none;
	background-color: rgba(0,0,0,0.35);
	background-image: url(img/wm_bg.png);
	color: #fff;
	-moz-transform: scale(1.00);
	-webkit-transform: scale(1.00);
}
.nav .selected {
	text-shadow: 1px 2px 12px rgba(255,255,255,1.50);
	background: url(img/selected.png); 
	background-repeat: no-repeat;
}
.nav .selected2 {
	text-shadow: 1px 2px 12px rgba(255,255,255,1.50);
	background: url(img/selected.png);
	background-repeat: no-repeat;
	background-size: 66px 47px;
}
.nav .zzz {
	display: table-cell;
	text-decoration: none;
	background-image: url(img/w_menu2.png);
	background-repeat: no-repeat;
	height: 57px;
	outline: none;
}
.nav .zzz:hover {background-image: url(img/w_menu_on.png);}
.nav .zzz a:hover {
	display: table-cell;
	background: none;
	text-shadow: 1px 1px 8px rgba(255,255,255,0.80);
	outline: none;
}
.tel_1 { display:none;}
.tel_2 { display: block; font-size:22px; margin:20px;}
.bgf {
	background-image: url(img/design999.jpg);
	background-color:#ededed;
	background-repeat: no-repeat;
	background-position: top 1px center;
	min-height:590px;
	width:100%;
	min-width:614px;
	border:none;
	border-width: 0px;
	position: relative;
	display: block;
	background-size: auto auto;
	}
.forma {
	display: flex;
	width: 100%;
	background-image: url(img/form.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
	background-position: 50% 0;
	text-align: center;
	min-height: 188px;
	color: #000000;
	padding-top: 40px;
	padding-bottom: 30px;
}
.forma form {
	width: 96%;
	margin: auto;
	color: rgba(255,255,255,0.50);
}
.forma input {
	width: 192px;
	height: 34px;
	border: 1px solid #ffffff;
	margin: 8px;
	font-size: 16px;
	background-color: rgba(255,255,255,0.60);
	outline: none;
	padding-left: 33px;
	background-repeat: no-repeat;
	background-position: 6px 50%;
	color:#000000;
}
.forma input:focus, .forma textarea:focus {
	background-color: rgba(255,255,255,0.90);
	border: 1px solid #F00;
}
.forma button {
	width: 140px;
	height: 36px;
	background-color: #FF0000;
	text-align: center;
	border: 1px solid #ffffff;
	border-bottom-color: #000000;
	border-right-color: #000000;
	margin: 8px;
	font-size: 15px;
	background: -webkit-gradient(linear, left bottom, from(#ef5028#830201), to(#830201));
	background: -webkit-linear-gradient(left bottom, #ef5028, #830201);
	background: -moz-linear-gradient(left bottom, #ef5028, #830201);
	background: -ms-linear-gradient(left bottom, #ef5028, #830201);
	background: -o-linear-gradient(left bottom, #ef5028, #830201);
	color: #FFFFFF;
	font-weight: bold;
}
.filesend {
	border: 1px solid black;
	height: 30px;
	margin-bottom: 7px;
	margin-top: 8px;
	outline: none;
	vertical-align: middle;
	width: 450px;
	outline: none;
}
.forma textarea {
	width: 88%;
	height: 120px;
	border: 1px solid #ffffff;
	background-color: rgba(255,255,255,0.50);
	outline: none;
	padding: 20px;
	margin: 11px;
	font-size: 16px;
	color:#000000;
}
input::-moz-placeholder { color: rgba(0,0,0,0.50); }
input::-webkit-input-placeholder { color: rgba(0,0,0,0.50); }
textarea::-moz-placeholder { color: rgba(0,0,0,0.50); }
textarea::-webkit-input-placeholder { color: rgba(0,0,0,0.50); }

.forma .skrt {
	height: 1px;
	width: 1px;
	visibility: hidden;
	overflow: hidden;
	margin:0px;
	padding: 0px;
}
.footer {
	width: 100%;
	color: rgba(255,255,255,0.60);
	clear: left;
	background-image: url(img/niz.png);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	min-height: 180px;
	padding-bottom: 35px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 40px;
	text-align: center;
	display: block;
	position: relative;
	font-size: 15px;
}
.niz-tx {
	margin: 0 auto;
	color: rgba(155,155,155,0.60);
	max-width: 1080px;
	min-width: 520px;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	font-weight: normal;
}
.niz-tx a{
	color: rgba(255,255,255,0.50);
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 2.2;
}
.niz-tx a:hover {color: #FF0000; text-decoration: none;}
.niz-tx .red {color: #990000; text-decoration: none;}
#topknop {
	background-color: rgba(195,195,195,0.25);
	height: 60px;
	width: 60px;
	bottom: 40px;
	right: 30px;
	cursor: pointer;
	display: none;
	position: fixed;
	z-index: 999;
	text-align: center;
	vertical-align: middle;
	border: rgba(155,155,155,0.20);
	border-width: 1px;
	border-style: solid;	
}
#topknop:hover {
	background-color: rgba(195,195,195,0.85);
	border: rgba(255,255,255,0.90);
	box-shadow: 2px 2px 18px rgba(190,190,190,0.60);
	border-width: 1px;
	border-style: solid;
}
#topknop span {
    display: block;
    margin-top: 10px;
    color: rgba(255,255,255,0.55);
    font-size: 40px;
    transform: scale(1.3, 1);
    text-shadow: 1px 1px 18px rgba(0,0,0,0.9);
    line-height: 40px;
}
#topknop span:hover {display: block; color: rgba(255,255,255,0.95);}

.txtbox {
	margin: 0 auto;
	width:100%;
	background-image:url(img/fon1_3.jpg);
	background-repeat:repeat-y;
	background-position:center;
	margin:0;
	padding-top:10px;
	padding-bottom:40px;
	}
.txtbox2 {
	margin: 0 auto;
	width: 930px;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	}
.txt_11 {width: 425px; color: #999;}
.txt_12 {width:360px; color:#999;}
.txt_14 {
	margin: 0 auto;
	width: 100%;
	position: absolute;
	top: 436px;
	margin: 0 auto;
}
.txt_15 {margin: 0 auto; max-width: 930px; display: block; position: relative; text-align: justify; padding-bottom: 60px; font-size: 17px; color: #333; padding-right: 25px; padding-left: 25px;}
.knop {
	filter: alpha(Opacity=50); opacity: 0.4; 
}

.knop:hover {
	filter: alpha(Opacity=100); opacity: 1; 
}

.slider {
	top:139px;
	height:260px;
	overflow:hidden;
	min-width: 614px;
	width: 934px;
	height: 259px;
	margin: 0 auto;
	position: relative;
	display:block;
	}
.img1an{
	position: absolute;
	min-width: 614px;
	width: 934px;
	height: 259px;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	-webkit-transition-property: opacity, z-index;
	-webkit-transition-duration: 2s;
	-moz-transition-property: opacity, z-index;
	-moz-transition-duration: 2s;
	-o-transition-property: opacity, z-index;
	-o-transition-duration: 2s;
	transition-property: opacity, z-index;
	transition-duration: 2s;
	opacity: 1;
	z-index: 5;
	margin: 0 auto;
} 
.img2an, .img3an, .img4an, .img5an {
	position: absolute;
	height: 259px;
	min-width: 614px;
	width: 934px;
	background-repeat: no-repeat;
	-webkit-transition-property: opacity, z-index;
	-webkit-transition-duration: 2s;
	-moz-transition-property: opacity, z-index;
	-moz-transition-duration: 2s;
	-o-transition-property: opacity, z-index;
	-o-transition-duration: 2s;
	transition-property: opacity, z-index;
	transition-duration: 2s;
	opacity: 0;
	margin: 0 auto;
}
.img1an{ 
	background-position: 50% 0%;
	animation: imgAnim 44s linear infinite;
    -webkit-animation: imgAnim 44s linear infinite;
    -moz-animation: imgAnim 44s linear infinite;
    -o-animation: imgAnim 44s linear infinite;
}
.img2an{
	background-position: 50% 0%;
	animation: imgAnim 44s linear 8s infinite;
    -webkit-animation: imgAnim 44s linear 8s infinite;
    -moz-animation: imgAnim 44s linear 8s infinite;
    -o-animation: imgAnim 44s linear 8s infinite;
}
.img3an{
	background-position: 50% 0%;
	animation: imgAnim 44s linear 10s infinite;
    -webkit-animation: imgAnim 44s linear 10s infinite;
    -moz-animation: imgAnim 44s linear 10s infinite;
    -o-animation: imgAnim 44s linear 10s infinite;
}
.img4an{
	background-position: 50% 0%;
	animation: imgAnim 44s linear 22s infinite;
    -webkit-animation: imgAnim 44s linear 22s infinite;
    -moz-animation: imgAnim 44s linear 22s infinite;
    -o-animation: imgAnim 44s linear 22s infinite;
}
.img5an{
    background-image:url(img/design-site4.jpg);
	background-position: left top;
	animation: imgAnim 44s linear 32s infinite;
    -webkit-animation: imgAnim 44s linear 32s infinite;
    -moz-animation: imgAnim 44s linear 32s infinite;
    -o-animation: imgAnim 44s linear 32s infinite;
}
@keyframes imgAnim {
0% {opacity: 0; z-index: 5;}
1% {opacity: 1; z-index: 6;}
33% {opacity: 1; z-index: 6;}
35% {opacity: 0; z-index: 5;}
80% {opacity: 0; z-index: 5;}
100% {opacity: 0; z-index: 5;}
}
@-webkit-keyframes imgAnim {
0% {opacity: 0; z-index: 5;}
1% {opacity: 1; z-index: 6;}
33% {opacity: 1; z-index: 6;}
35% {opacity: 0; z-index: 5;}
80% {opacity: 0; z-index: 5;}
100% {opacity: 0; z-index: 5;}
}
@-o-keyframes imgAnim {
0% {opacity: 0; z-index: 5;}
1% {opacity: 1; z-index: 6;}
35% {opacity: 1; z-index: 6;}
36% {opacity: 0; z-index: 5;}
80% {opacity: 0; z-index: 5; }
100% {opacity: 0; z-index: 5;}
}
@-moz-keyframes imgAnim {
0% {opacity: 0; z-index: 5;}
1% {opacity: 1; z-index: 6;}
33% {opacity: 1; z-index: 6;}
35% {opacity: 0; z-index: 5;}
80% {opacity: 0; z-index: 5;}
100% {opacity: 0; z-index: 5;}
}			
.discript1 {
	min-width:614px;
	width:934px;
	height:260px;
	position:absolute;
	color:#ffffff;
	margin-left:auto;
	margin-right:auto;
}
.txt1 {
	width: 400px;
	font-size:22px;
	font-weight: 400;
	color:rgba(255,255,255,0.70);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
	display:block;
	position:relative;
	top:73px;
	left:265px;
	animation: txt1 4s 1;
	}
@keyframes txt1{
	0%{	color:rgba(255,255,255,0.00); left:480px;}
	3%{	color:rgba(255,255,255,0.00); left:480px;}
}
.txt1_1 {
	display:block;
	position: absolute;
	top:188px;
	height:70px;
	text-align:right;
	right:20px;
	animation: txt1_1 44s 100;
	background-image: none;
	}
@keyframes txt1_1 {
	0% {opacity: 0; right:220px;}
	5% {opacity: 1; right:20px;}
	20% {opacity: 1; right:20px;}
	21% {opacity: 0; right:220px;}
	100% {opacity: 0; right:220px;}
}
.txt1_1:hover {background-image: url(img/m-site-business.png); background-repeat:no-repeat;}
.txt1_2 {
	display:block;
	position: absolute;
	top:188px;
	right:30px;
	height:70px;
	text-align:right;
	background-image: none;
	animation: txt1_2 10s 1;
	}
@keyframes txt1_2 {
	80% {opacity: 0; right:220px;}
	100% {opacity: 1; right:30px;}
}
.txt1_2:hover { background-image: url(img/m-konkurenciya.png); background-repeat:no-repeat;}
.txt1_24 {
	display:block;
	position:absolute;
	top:188px;
	height:70px;
	text-align:right;
	right:30px;
	background-image: none;
	animation: txt1_24 26s 1;
	}
@keyframes txt1_24 {
	95% {opacity: 0; right:220px;}
	100% {opacity: 1; right:30px;}
}
.txt1_24:hover {background-image: url(img/m-obuchenie.png); background-repeat:no-repeat;}
.txt1_25 {
	display:block;
	position:absolute;
	top:188px;
	width:217px;
	height:70px;
	text-align:right;
	right:30px;
	background-image: none;
	animation: txt1_25 37s 1;
	}
@keyframes txt1_25 {
	94% {right:220px; opacity: 0;}
	100% {right:30px; opacity: 1;}
	
}
.txt1_25:hover { background-image: url(img/m-podderzhka-sayta.png); background-repeat:no-repeat;}

.txt2 {
	display:block;
	position:relative;
	padding:48px 40px 15px;
	width:390px;
	height:160px;
	left:460px;
	right:0px;
	overflow:hidden;
	color:rgba(190,190,190,0.90);
	font-size:18px;
	line-height: 1.2;
	text-align:justify;
	background-image:url(img/fon_5.png);
	background-repeat:no-repeat;
	background-position:right 10px top 17px;
	animation: txt2 12s 1;
	}
@keyframes txt2{
	0%{	color:rgba(125,125,125,0.00); left: 0px; opacity:0.0;}
	80% {color:rgba(125,125,125,0.00); left: 0px;; opacity:0.0;}
}
.txt3_1 {
	display:block;
	position:relative;
	width:450px;
	height:60px;
	left: 380px;
	overflow: hidden;
	color:#fff;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.58);
	font-size:20px;
	top:49px;
	animation: txt3_1 26s 1;
	}
@keyframes txt3_1{
	0% {color:rgba(255,255,255,0.00); text-shadow: 1px 1px 0px rgba(0,0,0,0.00); top:190px;}
	90% {color:rgba(255,255,255,0.00); text-shadow: 1px 1px 0px rgba(0,0,0,0.00); top:190px;}
}
.txt5_1 {
	display:block;
	position:relative;
	width:220px;
	height:130px;
	top:100px;
	left:680px;
	overflow:hidden;
	color:rgba(255,255,255,0.35);
	font-size:19px;
	transition-timing-function:ease-out;
	filter: blur(1px);
	animation: txt5_1 35s 1;
	}
@keyframes txt5_1{
	0%{	color:rgba(255,255,255,0.00); font-size:250px; top:0px; left:0px; opacity:0.0; }
	94% {color:rgba(255,255,255,0.00); font-size:250px; top:0px; left:0px; opacity:0.0; letter-spacing: 45px; width:800px; height:260px; filter: blur(2px);}
}
.fon_bl{
	left:50%; 
	width:49%;
	min-width:250px;
	height:536px;
	top:0px;
	z-index:4;
	position:absolute;
	display:block;
	overflow:hidden;
	background-image:url(img/fon1_2.jpg);
	background-repeat:no-repeat;
	opacity:0;
	animation: fon_bl 44s 100;
	}
@keyframes fon_bl {
	0% {opacity: 0;}
	19% {opacity: 0;}
	21% {opacity: 1;}
	50% {opacity: 1;}
	52% {opacity: 0;}
	100% {opacity: 0;}
}
.logo_pl {
	left: 50%;
	transform: translate(-50%);
	position:absolute;
	width:728px;
	height:280px;
	top:28px;
	z-index:17;
	animation: logo_pl 2s 1;
	}
@keyframes logo_pl {
	0% {color:rgba(255,255,255,0.00); top:-500px; opacity:0,5;}
	15% {color:rgba(255,255,255,0.00); top:-500px;opacity:0,5;}
}
.gifan {
	display:block;
	position:absolute;
	width:151px;
	height:185;
	left:254px;
	top:73px;
	}

@media screen and (max-width: 960px) {
	.jstf { text-align: left;}
	.menu{ min-width: 710px;}
	.menu-1str {min-width: 710px; width:710px;}
	.nav{ width:710px;}
	.nav ul li{ width: 190px;}
	.nav ul a{ width: 190px; }
	.nav li a{ padding-left: 9px;}
	#stm1 {width: 150px;}
	#stm2 {width: 108px;}
	#stm3 {width: 78px;}
	#stm4 {width: 110px;}
	#stm5 {width: 118px;}
	#stm6 {}
	.menu-1str {background-image: none; min-width:730px;}
	.logo2 {left: -10px;}
	.img1an, .img2an, .img3an, .img4an, .img5an {width: 100%;}
	.slider {width:100%; ; margin: 0 auto;}
	.discript1 {width: 100%;}
	.fon_bl {background-image: none; width:20px;}
	.txt2 {left:310px;}
	.txt3_1 {left:210px;}
	.txt5_1 {left:600px; width:220px;}
	.txtbox2 {width:100%;}
	.txt_11 {width:310px; margin-left:35px; margin-right:35px;}
    .txt_12 {width:290px; margin-right:35px; margin-left:35px;}
	.txtbox {padding-top:30px;}
	.logo_pl {width:700px;}
	.logo_pl div { top: -550px;}
	}
@media screen and (max-width: 850px) {
	.gifan {left:154px;}
	.img5an{background-position: left -100px top 0;}
	}
	
@media screen and (max-width: 758px) {
	
	p {font-size: 24px;}
	p .jstf {font-size: 24px;}
	.logo2 {left: 0px;}
	.all {background-position: right;}
	.menu-1str {min-width:614px; width:614px;}
	.menu {min-width:614px;}
	.nav {width: 614px;}
	.nav ul li { width: 194px;}
	.nav ul li { width: 210px;}
	.nav ul li a { height:58px;	padding-left: 15px;	padding-top:8px; padding-bottom:8px; font-size:20px;}
	.nav ul li { width: 210px;}
	.nav li a {	padding-left: 8px;}
	
	#stm1 {width: 118px;}
	#stm2 {width: 112px;}
	#stm3 {width: 82px;}
	#stm4 {width: 124px;}
	#stm4 ul li {width: 210px;}
	#stm5 {width: 121px;}
	#stm5 ul li {width: 138px;}
	#stm6 { display:none;}
	#topm1, #topm2, #topm3, #topm4, #topm5 {font-size: 18px;}
	
	.img1an {background-position: right -80px top 0px;}
	.img4an {background-position: right -110px top 0px;}
.txt1 {left:35px; font-weight:bold;	animation: txt1 4s 1;}
@keyframes txt1{
	0%{	color:rgba(255,255,255,0.00); left:180px;}
	3%{	color:rgba(255,255,255,0.00); left:180px;}
}
	.slider {width: 100%; margin: 0 auto;}
	.discript1 {width: 100%;}
	.txtbox {width:100%; min-width:614px; background-position:right 0px top 0px; padding-top:140px;}
	.txtbox2 {width:100%; display:block;}
	.txt_11 {width:544px; margin-bottom:80px;}
	.txt_12 {width: 544px; font-size:24px; margin-bottom:80px;}
	.txt_14 {width:614px; background-image:url(img/fon1_3.jpg); background-repeat:repeat-y; background-position:right;}
	.txt1_2 {font-size:20px;}
	.txt2 {left:150px; font-size:20px; padding:28px 20px 15px;}
	.txt3_1 {width:510px; left:90px;}
	.txt5_1 {left:450px; width:120px; top:104px; animation: txt5_1 35s 1;}
@keyframes txt5_1{
	0%{	color:rgba(255,255,255,0.00); font-size:100px; top:0px; left:0px; opacity:0.0; }
	94% {color:rgba(255,255,255,0.00); font-size:100px; top:0px; left:0px; opacity:0.0; letter-spacing: 45px; width:600px; height:260px; filter: blur(2px);}
}
	
	
	.tel_1 { display: block; width:544px; height:90px; text-align:center; font-size:32px; color:#FF1C1C; font-weight: 400;}
	
	.logo_pl {width:576px; background-image: none;}
	.bgf {background-size:280% auto;}
	.forma {width:614px;}
	.footer {font-size: 22px; font-weight:100; min-width: 614px;}
	.footer span {font-size: 20px;}
	.forma textarea {width: 480px; border: none;}
	.niz-tx {min-width: 520px; font-size: 22px;}
	.niz-tx a {font-size: 22px;}
	.txt_15 {font-size: 24px;}
	.oform1, .oform2, .oform3  {
	display: table-cell;
	width:500px;
	height:100px;
	padding:22px;
	position:relative;
	background-color:#999;
	font-size:28px;
	color:#FFF;
	vertical-align:bottom;
	bottom:10px;
	}
	.oform1 {background-image: url(img/design-site2.jpg); background-position: left -330px top -115px;}
	.oform2 {background-image: url(img/design-site4.jpg); background-position: left 0px top -115px;}
	.oform3 {background-image: url(img/design-site1.jpg); background-position: left -100px top -115px;}
	.img5an{background-position: left -160px top 0;}
	.gifan {left:94px;}
	}
